﻿@import url('common.css');
.mart10{margin-top:10px;}
.ad{height:60px; }
.news-ad{height:60px;}
.news-ad img:last-child{margin-left:20px;}

.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.mt15{
	margin-top:15px;
}

.mt20{
	margin-top:20px;
}

.headline{
	margin-top:15px;
	margin-bottom:25px;
}
.rednetfocus{width:1200px;margin:0 auto;  display:block; overflow:hidden; text-align:center; }
.rednetfocus h1 a{ font-size:40px; color:#f00;  font-weight:700; /*text-shadow:0 0 1px #05337E;letter-spacing:-2px;*/}
.rednetfocus h1 a:hover{color:#05337E; text-decoration:none;}

.localheader{
	height:85px;
	margin-bottom:25px;
}
.localheader .fl{
	width:940px;
	position:relative;	
}
.localheader .fl img{
	position:absolute;
	top:5px;
	left:0;	
}
.localheader .fl h2{
	padding-left:115px;
	font-size:28px;	
	color:#05337e;
}
.localheader .fl p{
	padding-left:115px;
	padding-top:5px;
	font-size:14px;	
	color:#666;
	line-height:20px;
}
.localheader .fl p a{
	color:#F00;	
}

.localheader .fr{
	height:75px;
	width:240px;
	margin-top:5px;
}

.hotnews{
	width:420px;
}
.zttopic{
	height:230px;
	margin-bottom:25px;
	background:#F4F4F4;
}
.zttopic .fl{
	width: 24px;
	height: 120px;
	line-height: 28px;
	padding: 55px 13px;
	display: block;
	overflow: hidden;
	float: left;
	background:#288BDE;
	font-size: 22px;
	color: #fff;
	box-sizing:content-box;
}
.zttopic .fr{
	width:1150px;
	position:relative;
}
.zttopic .fr .zttopic-list{
	width:1060px;
	margin:25px auto 0;	
}
.zttopic-list .swiper-slide h1{
	font-size:14px;
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	font-weight:bold;	
}
.zttopic-list .swiper-slide span{
	font-size:12px;
	color:#666;
	line-height:20px;
	width: 252px;
    position: absolute;
}
.zttopic-list .swiper-slide span a{
	color:#F00;	
}
.zttopic .fr .swiper-button-prev{
	width:45px;
	height:50px;
	left:0;
	background:url(../Images/control.png) 0 0 no-repeat;
}
.zttopic .fr .swiper-button-next{
	width:45px;
	height:50px;
	right:0;
	background:url(../Images/control.png) -45px 0 no-repeat;
}
.zttopic .fr .swiper-button-prev:hover{
	width:45px;
	height:50px;
	left:0;
	background:url(../Images/control.png) 0 -50px no-repeat;
}
.zttopic .fr .swiper-button-next:hover{
	width:45px;
	height:50px;
	right:0;
	background:url(../Images/control.png) -45px -50px no-repeat;
}
.hotnews h2{
	display:block;
	border-bottom:1px #e5e5e5 solid;
	font-size:20px;
	color:#D4D2D2;
}
.hotnews h2 span{
    font-size: 22px;
    color: #333;
    padding:0 0 15px;
    font-weight:400;
    display:inline-block;
}
.hotnews h2 em{
	float:right;
	font-size:12px;
	font-weight:400;
	display:inline-block;
        height:36px;
	line-height:16px;
	background:url(../Images/com_icon01.gif) left center no-repeat;
	padding-left:40px;
        background-size:36px 36px;
}
.hotnews h2 em a{
	color:#288BDE;	
}
.hotnews ul{
	padding-top:15px;
}
.hotnews ul li{
	width:100%;
	margin-bottom:15px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:16px;
	background:url(../Images/icon_prex.png) left center no-repeat;
	padding-left:12px;
}

.hotnews ul li:first-child{
	font-size:19px;
	font-weight:900;
}
.pic-ri {
    width: 720px;
    height: 410px;
}
.picbox {
    width: 720px;
    height: 410px;
    position: relative;
    overflow: hidden;
}
.swiper-slide {
    width: 100%;
    height: 100%;
    float: left;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.pic {
    width: 720px;
    height: 410px;
    position: relative;
}
.pic img {
    display: block;
    width: 720px;
    height: 410px;
}
.pic .title {
    width: 100%;
    height: 56px;
    line-height: 56px;
    font-size: 22px;
    bottom: 0px;
    left: 0px;
    position: absolute;
    /*background: rgba(51, 51, 51, 0.85);*/
	background: url(../Images/pic-bg.png) top left repeat-x;
    box-sizing: border-box;
    padding-left: 20px;
    color: #fff;
}
.picbox .swiper-button-prev {
    position: absolute;
    top: 50%;
    left:0px;
    width: 30px;
    height: 70px;
    margin-top: -35px;
    z-index: 10;
    background: url(../Images/icons.png) no-repeat !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: 0px 0px !important;
    cursor: pointer;
    display:none;
}
.picbox .swiper-button-next {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 30px;
    height: 70px;
    margin-top: -35px;
    z-index: 10;
    background: url(../Images/icons.png) no-repeat !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: -30px 0px !important;
    cursor: pointer;
	display:none;
}
.picbox:hover .swiper-button-prev ,.picbox:hover .swiper-button-next{
	display:block;
}
.picbox .swiper-pagination {
    width: auto;
    position: absolute;
    bottom: 20px;
    right: 0px;
    z-index: 20;
    left:auto;
    text-align: center;
    width:110px;
}
.picbox .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #FFF;
    opacity: 1;
    border-radius: 0;
}
.picbox .swiper-pagination-bullet-active {
    background: #C00;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
	margin:0 2px;	
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px,0,0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px,0,0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px,0,0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px,0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px,0,0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px,0,0);
    transition-timing-function: ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}
.part-title{
	font-size:22px;
	padding-bottom:20px;
	line-height:100%;	
}
.part-title span{
	float:right;
	font-size:14px;
	color:#656565;	
}
.main{
	margin-top:20px;	
}
.main .part1-l{
	width:785px;	
}
.main .part1-l .fl,.main .part1-l .fr{
	width:370px;	
}
.main .part1-l ul li,ul.medium li{
	font-size: 16px;
    padding-left: 12px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("../Images/icon_prex.png") center left no-repeat;
}
.main .part1-l ul li.OneNews,ul.medium li.OneNews{
	padding-left:0;
	background:none;
	height:225px;
	margin-bottom:8px;
	position:relative;	
}
.main .part1-l ul li.OneNews p,ul.medium li.OneNews p{
	background:rgba(0,0,0,0.7);
	height:35px;
	line-height:35px;
	position:absolute;
	left:0;
	bottom:0;	
	padding:0 10px;
	width:100%;
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	color:#FFF;
}
.main .part1-l ul li.OneNews p a,ul.medium li.OneNews p a{
	color:#FFF;	
}

.main .fr{
	width:370px;	
}

.leadermail{
	height:55px;
	width:100%;
	margin-top:15px;
}
.leadermail ul li{
	width:175px;
	height:55px;
	background:#288BDE;	
	border-radius:2px;
}
.leadermail ul li.sj{
	float:left;	
}
.leadermail ul li.xz{
	float:right;	
}
.leadermail ul li a{
	display:block;
	line-height:55px;
	background:url(../Images/email.png) 25px center no-repeat;
	color:#FFF;
	text-align:center;
	font-size:22px;
	padding-left:35px;
}

.leader-list{
	border:1px #E6E6E6 solid;
}
.leader-list .leader-tags{
	width:60px;
	float:left;
}
.leader-list .leader-tags ul li{
	width:100%;
	text-align:center;
	height:30px;
	line-height:30px;
	background:#F1F1F1;
	font-size:12px;
	cursor:pointer;
}
.leader-list .leader-tags ul li.first{
	background:#288BDE;
	color:#FFF;
}
.leader-list ul.leader-name{
	float:right;
	width:290px;
	padding:15px 10px 15px 0;
	display:none;
}
.leader-list ul.leader-name li{
	width:66px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
}
.notice{
	border: 1px solid #e6e6e6;
}
.notice p.title{
	width: 340px;
	border-bottom: 1px solid #dfe8f0;
	font-size: 22px;
	padding: 10px;
	margin-left: 15px;	
}
.notice p.title i{
	font-size:14px;
	color:#888;
	padding:0 10px;	
}
.notice p.title span#papers1{
	position:relative;
	padding-right:20px;
}
.notice p.title span#papers1::before{
	content:'';
	position:absolute;
	height:15px;
	width:1px;
	background:#CCC;
	top: 6px;
	right: 5px;
}
.notice p.title em{
	font-size:14px;
	float:right;	
	padding-top:5px;
	color:#CCC;
}
.notice p.title em a{
	color:#288BDE;
	padding:0 5px;	
}
.notice ul{
	margin:0 15px;
	padding:5px 0;
}
.notice ul li{
	line-height: 36px;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: url("../Images/icon_prex.png") center left no-repeat;
	padding-left: 12px;	
}
/*手机报*/
.mobi-content{
	height:360px;	
	position:relative;
}
.mobicontent{
	height:100%;
	width:100%;
}
.mobicontent .swiper-slide{
	height:auto;
	padding:30px;	
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
	color:#555;
	line-height:25px;
}
.mobicontent .swiper-slide a{
	color:#288BDE;
}
.mobicontent .swiper-scrollbar{
	right:0;	
}
.mobicontent .swiper-scrollbar .swiper-scrollbar-drag{
	background:#288BDE;
}
/*报纸*/
.paper-list{
	padding:15px 30px;
	height:360px;	
}
.paper-list ul{
	margin:0 0 0 -20px;	
	padding:0;
}
.paper-list ul li{
	position:relative;
	width:144px;
	height:160px;
	float:left;
	margin-left:20px;	
	padding-left:0;
	margin-bottom:10px;
}
.paper-list ul li p{
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	background:rgba(0,0,0,.6);
	position:absolute;
	left:0;
	bottom:0;	
	width:100%;
}
.paper-list ul li p a{
	color:#FFF;	
	font-size:14px;
}
/*视频*/
.video{
	margin-bottom:25px;	
}
.video-lib-title{
	position:relative;
	padding-bottom:10px;
	border-bottom:1px #E6E6E6 solid;
	position:relative;	
}
.video-lib-title:after{
	width:125px;
	height:2px;
	background:#288BDE;
	position:absolute;
	left:0;
	bottom:-1px;
	content:'';
}
.video-lib-title span.title{
	font-size:22px;	
}
.video-lib-title span.e-title{
	font-family:'Politica';
	padding-left:5px;
	color:#777;
	font-size:16px;
}
.video-lib-title .swiper-button-prev-video,.video-lib-title .swiper-button-next-video{
	width:20px;
	height:20px;
	background:#bbb;
	color:#FFF;
	line-height:20px;
	text-align:center;
	top:25px;
}
.video-lib-title .swiper-button-prev-video{
	right:25px;	
	left:auto;
}
.video-lib-title .swiper-button-next-video{
	right:0;	
}
.video-list{
	padding-top:20px;	
}
.video-list .swiper-slide,.videolist ul li div{
	position:relative;
	width:273px;
	height:185px;
	overflow:hidden;
}
.video-list .swiper-slide img,,.videolist ul li div img{
	width:273px;
	height:185px;	
}
.video-list .swiper-slide h1,.videolist ul li div span.text{
	position:absolute;
	left:0;
	bottom:0;
	font-size:15px;	
	display:inline-block;
	width:100%;
	height:35px;
	line-height:35px;
	padding:0 10px;
	background:rgba(0,0,0,0.6);
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	color:#FFF;
}
.video-list .swiper-slide h1 a,.videolist ul li div span.text a{
	color:#FFF;	
}
.video-list .swiper-slide .play,.videolist ul li div .play{
	display:inline-block;
	width:40px;
	height:40px;
	position:absolute;
	bottom:45px;
	left:10px;
	background:url(../Images/film_btn.png) no-repeat;
	background-size:40px 40px;
}
.videolist{
	margin-bottom:35px;
}
.videolist ul{
	margin-left:-36px;
	overflow:hidden;	
}
.videolist ul li{
	float:left;
	width:273px;
	margin-left:36px;	
}
#div_xtxxw .swiper-wrapper {
	margin-left: -36px;
	height: 200px !important;
}
#div_xtxxw .swiper-slide {
	margin-left: 36px;
	width: 274px !important;
    height: 185px !important;
}
/*中间广告*/
.center-ad{
	margin:25px auto 30px;
	height:60px;
}
/*通讯员*/
.reporter-sort{
    margin-top:10px;
}
.reporter-sort .reporter-tags li{
    background:#F1F1F1;
    text-align:center;
	width:50%;
    cursor:pointer;
    color:#444;
	float:left;
	font-size:14px;
	height:36px;
	line-height:36px;
}
.reporter-sort .reporter-tags li.first{
    background:#288BDE;
    color:#FFF;
}
.reporter-sort .reporter-tags li a{
	padding: 5px 20px;
}
.reporter-sort .reporter-tags li.first a{
	color:#FFF;	
}
.reporter-sort .reporter-tags li:nth-child(1){
	border-radius:18px 0 0 18px;	
}
.reporter-sort .reporter-tags li:nth-child(2){
	border-radius:0 18px 18px 0;	
}
.reporter-sort .sort-list{
    padding:10px 0;
    display:none;
}
.reporter-sort .sort-list li{
    height:28px;
    line-height:28px;
	padding-left:0;
	background:none;
	font-size:14px;
}
.reporter-sort .sort-list li span {
    float: right;
    font-style: italic;
    font-size: 14px;
    color: #777;
}
.reporter-sort .sort-list li em {
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 11px;
    background: #CCC;
    line-height: 22px;
    text-align: center;
    font-style: italic;
    color: #fff;
    margin-right:10px;
}
.reporter-sort .sort-list li:first-child em {
	background:#288BDE;
	color:#FFF;
}
.reporter-sort .sort-list li:nth-child(2) em {
	background:#55B8DA;
	color:#FFF;
}
.reporter-sort .sort-list li:nth-child(3) em {
	background:#82E5FF;
	color:#FFF;
}
.reporter-sort .sort-list li i {
    margin-right: 20px;
}
/*图片库*/
.photo-lib-title{
	position:relative;
	text-align:left;
}
.photo-lib-title::before{
	position:absolute;
	content:'';
	width:95%;
	height:1px;
	background:#E6E6E6;
	left:0;
	top:50%;
	z-index:-1;
}
.photo-lib-title span.title{
	font-size:22px;
	background:#FFF;
	padding:0 20px 0 0;
	color:#333;
}
.photo-lib-title span.more{
	font-size:14px;
	background:#FFF;
	padding:0 0 0 10px;
	color:#999;
	display:inline-block;
	float:right;
	line-height:33px;
}
.photo-lib-title span.more a{
    color:#444;
    padding:0 10px;
}
.photo-lib ul{
   padding-top:30px; 
}
.photo-lib ul li{margin-right:16.3333px; float:left; width:230px; height:150px; margin-bottom:20px; position:relative; overflow:hidden;}.imageslist ul li a:hover{text-decoration:none; cursor:pointer;}
.photo-lib ul li img{width:230px; height:150px;}
.photo-lib ul li:hover img{opacity:0.8;}
.photo-lib ul li .divbg{position:absolute; left:0; bottom:0; _bottom:-1px; width:100%; height:48px; line-height:48px; background:url(../images/bg_mask.png) 0 0 repeat-x; /*background-position:bottom 30px!important;background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));*/_background:#000;_filter:Alpha(opacity=50);_opacity:.2;z-index:15;}
.photo-lib ul li .divtext{font-size:16px;width:100%;position:absolute;bottom:0;left:0;line-height:48px;height:48px;z-index:17}
.photo-lib ul li .divtext span{font-size:16px;color:#fff; text-align:center; width:100%; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.photo-lib ul li#big{width:460px; height:320px;}
.photo-lib ul li#big img{width:460px; height:320px;}
/*友情链接*/
#urllink {
    height: 40px;
    border: 1px #E6E6E6 solid;
    margin-top: 15px;
    background: #F4F4F4;
	overflow:hidden;
}
#urllink ul.urllink {
    height: 42px;
    overflow: hidden;
}
#urllink ul.urllink li {
    float: left;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    border-right: 1px #E6E6E6 solid;
    width: 120px;
}
#urllink ul.urllink li.title {
    color: #E13A3B;
}
#urllink ul li a{line-height:40px;text-align:center; font-size:16px; text-decoration:none; color:#000;}
#urllink ul li a:hover, #urllink ul li.first a{ display:block; color:#000; cursor:pointer;height:41px; background:#FFF; font-size:16px;}
.linklist {
    margin: 25px auto;
}
.linklist ul li {
    line-height: 35px;
    min-height: 35px;
	vertical-align:center;
}
.linklist ul li a.more {
    color: #999;
}
.linklist ul li i {
    display: inline-block;
    font-size: 12px;
    color: #AAA;
    font-style: normal;
    padding: 0 10px;
}
#gotop {
    width: 60px;
    background: #BBB;
    position: fixed;
    bottom: 100px;
    left: 50%;
	margin-left: 610px;
	z-index: 999;
}
#gotop p {
    display: block;
    width: 60px;
    border-bottom: 1px #FFF solid;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    cursor: pointer;
}
#gotop p.mobi {
    background: url(../Images/mobi_icon.png) center 10px no-repeat;
    line-height: 14px;
    padding: 37px 0 10px;
}
#gotop p.mobi.app{
	background:#288BDE url(../Images/mobi_icon.png) center 10px no-repeat;
}
#gotop p.werror {
    background: url(../Images/werror_icon.png) center 10px no-repeat;
    line-height: 14px;
    padding: 30px 0 10px;
}
#gotop p.er {
    background: url(../Images/er-icon.png) center 10px no-repeat;
    line-height: 14px;
    padding: 35px 0 10px;
}
#gotop p.gotop {
    background: url(../Images/gotop_icon.png) center 10px no-repeat;
    line-height: 14px;
    padding: 30px 0 10px;
}
#footer{padding:25px 0 15px; text-align:center; border-top:1px #E6E6E6 solid; margin-top:25px; font-size:13px;}
#footer p{margin:5px 0 10px; vertical-align:center;}
#footer p.link{color:#999;}#footer p.link a{padding:0 15px;}#footer p.link a:first-child{padding-left:0px;}
#footer p.blank10{padding-top:10px; clear:both;}
